WheatBlog 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193250 漏洞类型 跨站脚本
发布时间 2006-10-10 更新时间 2006-10-16
CVE编号 CVE-2006-5195 CNNVD-ID CNNVD-200610-144
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-144
|漏洞详情
Wheatblog1.0和1.1版本中存在多个跨站脚本攻击漏洞,远程攻击者可以通过未知向量注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:20306
链接:http://www.securityfocus.com/bid/20306